﻿/* http://keith-wood.name/calendars.html
   Hebrew calendar for jQuery v1.0.0.
   Written by Keith Wood (kbwood{at}iinet.com.au) August 2009.
   Dual licensed under the GPL (http://dev.jquery.com/browser/trunk/jquery/GPL-LICENSE.txt) and 
   MIT (http://dev.jquery.com/browser/trunk/jquery/MIT-LICENSE.txt) licenses. 
   Please attribute the author if you use it. */
(function($){function HebrewCalendar(language){this.local=this.regional[language||'']||this.regional['']}HebrewCalendar.prototype=new $.calendars.baseCalendar;$.extend(HebrewCalendar.prototype,{name:'Hebrew',jdEpoch:347995.5,daysPerMonth:[30,29,30,29,30,29,30,29,30,29,30,29,29],hasYearZero:false,minMonth:1,firstMonth:7,minDay:1,regional:{'':{name:'Hebrew',epochs:['BAM','AM'],monthNames:['Nisan','Iyar','Sivan','Tammuz','Av','Elul','Tishrei','Cheshvan','Kislev','Tevet','Shevat','Adar','Adar II'],monthNamesShort:['Nis','Iya','Siv','Tam','Av','Elu','Tis','Che','Kis','Tev','She','Ada','Ad2'],dayNames:['Yom Rishon','Yom Sheni','Yom Shlishi','Yom Revi\'i','Yom Chamishi','Yom Shishi','Yom Shabbat'],dayNamesShort:['Ris','She','Shl','Rev','Cha','Shi','Sha'],dayNamesMin:['Ri','She','Shl','Re','Ch','Shi','Sha'],dateFormat:'dd/mm/yyyy',firstDay:0,isRTL:false,showMonthAfterYear:false,yearSuffix:''}},leapYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);return this._leapYear(date.year())},_leapYear:function(year){year=(year<0?year+1:year);return mod(year*7+1,19)<7},monthsInYear:function(year){this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);return this._leapYear(year.year?year.year():year)?13:12},weekOfYear:function(year,month,day){var checkDate=this.newDate(year,month,day);checkDate.add(-checkDate.dayOfWeek(),'d');return Math.floor((checkDate.dayOfYear()-1)/7)+1},daysInYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);year=date.year();return this.toJD((year==-1?+1:year+1),7,1)-this.toJD(year,7,1)},daysInMonth:function(year,month){if(year.year){month=year.month();year=year.year()}this._validate(year,month,this.minDay,$.calendars.local.invalidMonth);return(month==12&&this.leapYear(year)?30:(month==8&&mod(this.daysInYear(year),10)==5?30:(month==9&&mod(this.daysInYear(year),10)==3?29:this.daysPerMonth[month-1])))},weekDay:function(year,month,day){return this.dayOfWeek(year,month,day)!=6},extraInfo:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate);return{yearType:(this.leapYear(date)?'embolismic':'common')+' '+['deficient','regular','complete'][this.daysInYear(date)%10-3]}},toJD:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate);year=date.year();month=date.month();day=date.day();var adjYear=(year<=0?year+1:year);var jd=this.jdEpoch+this._delay1(adjYear)+this._delay2(adjYear)+day+1;if(month<7){for(var m=7;m<=this.monthsInYear(year);m++){jd+=this.daysInMonth(year,m)}for(var m=1;m<month;m++){jd+=this.daysInMonth(year,m)}}else{for(var m=7;m<month;m++){jd+=this.daysInMonth(year,m)}}return jd},_delay1:function(year){var months=Math.floor((235*year-234)/19);var parts=12084+13753*months;var day=months*29+Math.floor(parts/25920);if(mod(3*(day+1),7)<3){day++}return day},_delay2:function(year){var last=this._delay1(year-1);var present=this._delay1(year);var next=this._delay1(year+1);return((next-present)==356?2:((present-last)==382?1:0))},fromJD:function(jd){jd=Math.floor(jd)+0.5;var year=Math.floor(((jd-this.jdEpoch)*98496.0)/35975351.0)-1;while(jd>=this.toJD((year==-1?+1:year+1),7,1)){year++}var month=(jd<this.toJD(year,1,1))?7:1;while(jd>this.toJD(year,month,this.daysInMonth(year,month))){month++}var day=jd-this.toJD(year,month,1)+1;return this.newDate(year,month,day)}});function mod(a,b){return a-(b*Math.floor(a/b))}$.calendars.calendars.hebrew=HebrewCalendar})(jQuery);
