﻿/* http://keith-wood.name/calendars.html
   Mayan calendar for jQuery v1.0.0.
   Written by Keith Wood (kbwood{at}iinet.com.au) August 2009.
   Dual licensed under the GPL (http://dev.jquery.com/browser/trunk/jquery/GPL-LICENSE.txt) and 
   MIT (http://dev.jquery.com/browser/trunk/jquery/MIT-LICENSE.txt) licenses. 
   Please attribute the author if you use it. */
(function($){function MayanCalendar(language){this.local=this.regional[language||'']||this.regional['']}MayanCalendar.prototype=new $.calendars.baseCalendar;$.extend(MayanCalendar.prototype,{name:'Mayan',jdEpoch:584282.5,hasYearZero:true,minMonth:0,firstMonth:0,minDay:0,regional:{'':{name:'Mayan',epochs:['',''],monthNames:['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17'],monthNamesShort:['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17'],dayNames:['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19'],dayNamesShort:['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19'],dayNamesMin:['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19'],dateFormat:'YYYY.m.d',firstDay:0,isRTL:false,haabMonths:['Pop','Uo','Zip','Zotz','Tzec','Xul','Yaxkin','Mol','Chen','Yax','Zac','Ceh','Mac','Kankin','Muan','Pax','Kayab','Cumku','Uayeb'],tzolkinMonths:['Imix','Ik','Akbal','Kan','Chicchan','Cimi','Manik','Lamat','Muluc','Oc','Chuen','Eb','Ben','Ix','Men','Cib','Caban','Etznab','Cauac','Ahau']}},leapYear:function(year){this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);return false},formatYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);year=date.year();var baktun=Math.floor(year/400);year=year%400;year+=(year<0?400:0);var katun=Math.floor(year/20);return baktun+'.'+katun+'.'+(year%20)},forYear:function(years){years=years.split('.');if(years.length<3){throw'Invalid Mayan year'}var year=0;for(var i=0;i<years.length;i++){var y=parseInt(years[i],10);if(Math.abs(y)>19||(i>0&&y<0)){throw'Invalid Mayan year'}year=year*20+y}return year},monthsInYear:function(year){this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);return 18},weekOfYear:function(year,month,day){this._validate(year,month,day,$.calendars.local.invalidDate);return 0},daysInYear:function(year){this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear);return 360},daysInMonth:function(year,month){this._validate(year,month,this.minDay,$.calendars.local.invalidMonth);return 20},daysInWeek:function(){return 5},dayOfWeek:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate);return date.day()},weekDay:function(year,month,day){this._validate(year,month,day,$.calendars.local.invalidDate);return true},extraInfo:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate);var jd=date.toJD();var haab=this._toHaab(jd);var tzolkin=this._toTzolkin(jd);return{haabMonthName:this.local.haabMonths[haab[0]-1],haabMonth:haab[0],haabDay:haab[1],tzolkinDayName:this.local.tzolkinMonths[tzolkin[0]-1],tzolkinDay:tzolkin[0],tzolkinTrecena:tzolkin[1]}},_toHaab:function(jd){jd-=this.jdEpoch;var day=mod(jd+8+((18-1)*20),365);return[Math.floor(day/20)+1,mod(day,20)]},_toTzolkin:function(jd){jd-=this.jdEpoch;return[amod(jd+20,20),amod(jd+4,13)]},toJD:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate);return date.day()+(date.month()*20)+(date.year()*360)+this.jdEpoch},fromJD:function(jd){jd=Math.floor(jd)+0.5-this.jdEpoch;var year=Math.floor(jd/360);jd=jd%360;jd+=(jd<0?360:0);var month=Math.floor(jd/20);var day=jd%20;return this.newDate(year,month,day)}});function mod(a,b){return a-(b*Math.floor(a/b))}function amod(a,b){return mod(a-1,b)+1}$.calendars.calendars.mayan=MayanCalendar})(jQuery);
