﻿/* http://keith-wood.name/calendars.html
   Calendars for jQuery v1.0.0.
   Written by Keith Wood (kbwood{at}iinet.com.au) August 2009.
   Dual licensed under the GPL (http://dev.jquery.com/browser/trunk/jquery/GPL-LICENSE.txt) and 
   MIT (http://dev.jquery.com/browser/trunk/jquery/MIT-LICENSE.txt) licenses. 
   Please attribute the author if you use it. */
(function($){function Calendars(){this.regional={'':{invalidCalendar:'Calendar {0} not found',invalidDate:'Invalid {0} date',invalidMonth:'Invalid {0} month',invalidYear:'Invalid {0} year',differentCalendars:'Cannot mix {0} and {1} dates'}};this.local=this.regional[''];this.calendars={};this._localCals={}}$.extend(Calendars.prototype,{instance:function(name,language){name=(name||'gregorian').toLowerCase();language=language||'';var cal=this._localCals[name+'-'+language];if(!cal&&this.calendars[name]){cal=new this.calendars[name](language);this._localCals[name+'-'+language]=cal}if(!cal){throw(this.local.invalidCalendar||this.regional[''].invalidCalendar).replace(/\{0\}/,name)}return cal},newDate:function(year,month,day,calendar,language){calendar=(year!=null&&year.year?year.calendar():(typeof calendar=='string'?this.instance(calendar,language):calendar))||this.instance();return calendar.newDate(year,month,day)}});function CDate(calendar,year,month,day){this._calendar=calendar;this._year=year;this._month=month;this._day=day;if(this._calendar._validateLevel==0&&!this._calendar.isValid(this._year,this._month,this._day)){throw($.calendars.local.invalidDate||$.calendars.regional[''].invalidDate).replace(/\{0\}/,this._calendar.local.name)}}function pad(value,length){value=''+value;return'000000'.substring(0,length-value.length)+value}$.extend(CDate.prototype,{newDate:function(year,month,day){return this._calendar.newDate((year==null?this:year),month,day)},year:function(year){return(arguments.length==0?this._year:this.set(year,'y'))},month:function(month){return(arguments.length==0?this._month:this.set(month,'m'))},day:function(day){return(arguments.length==0?this._day:this.set(day,'d'))},date:function(year,month,day){if(!this._calendar.isValid(year,month,day)){throw($.calendars.local.invalidDate||$.calendars.regional[''].invalidDate).replace(/\{0\}/,this._calendar.local.name)}this._year=year;this._month=month;this._day=day;return this},leapYear:function(){return this._calendar.leapYear(this)},epoch:function(){return this._calendar.epoch(this)},formatYear:function(){return this._calendar.formatYear(this)},monthOfYear:function(){return this._calendar.monthOfYear(this)},weekOfYear:function(){return this._calendar.weekOfYear(this)},daysInYear:function(){return this._calendar.daysInYear(this)},dayOfYear:function(){return this._calendar.dayOfYear(this)},daysInMonth:function(){return this._calendar.daysInMonth(this)},dayOfWeek:function(){return this._calendar.dayOfWeek(this)},weekDay:function(){return this._calendar.weekDay(this)},extraInfo:function(){return this._calendar.extraInfo(this)},add:function(offset,period){return this._calendar.add(this,offset,period)},set:function(value,period){return this._calendar.set(this,value,period)},compareTo:function(date){if(this._calendar.name!=date._calendar.name){throw($.calendars.local.differentCalendars||$.calendars.regional[''].differentCalendars).replace(/\{0\}/,this._calendar.local.name).replace(/\{1\}/,date._calendar.local.name)}var c=(this._year!=date._year?this._year-date._year:this._month!=date._month?this.monthOfYear()-date.monthOfYear():this._day-date._day);return(c==0?0:(c<0?-1:+1))},calendar:function(){return this._calendar},toJD:function(){return this._calendar.toJD(this)},fromJD:function(jd){return this._calendar.fromJD(jd)},toJSDate:function(){return this._calendar.toJSDate(this)},fromJSDate:function(jsd){return this._calendar.fromJSDate(jsd)},toString:function(){return(this.year()<0?'-':'')+pad(Math.abs(this.year()),4)+'-'+pad(this.month(),2)+'-'+pad(this.day(),2)}});function BaseCalendar(){this.shortYearCutoff='+10'}$.extend(BaseCalendar.prototype,{_validateLevel:0,newDate:function(year,month,day){if(year==null){return this.today()}if(year.year){this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);day=year.day();month=year.month();year=year.year()}return new CDate(this,year,month,day)},today:function(){return this.fromJSDate(new Date())},epoch:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear||$.calendars.regional[''].invalidYear);return(date.year()<0?this.local.epochs[0]:this.local.epochs[1])},formatYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear||$.calendars.regional[''].invalidYear);return(date.year()<0?'-':'')+pad(Math.abs(date.year()),4)},monthsInYear:function(year){this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear||$.calendars.regional[''].invalidYear);return 12},monthOfYear:function(year,month){var date=this._validate(year,month,this.minDay,$.calendars.local.invalidMonth||$.calendars.regional[''].invalidMonth);return(date.month()+this.monthsInYear(date)-this.firstMonth)%this.monthsInYear(date)+this.minMonth},fromMonthOfYear:function(year,ord){var m=(ord+this.firstMonth-2*this.minMonth)%this.monthsInYear(year)+this.minMonth;this._validate(year,m,this.minDay,$.calendars.local.invalidMonth||$.calendars.regional[''].invalidMonth);return m},daysInYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear||$.calendars.regional[''].invalidYear);return(this.leapYear(date)?366:365)},dayOfYear:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);return date.toJD()-this.newDate(date.year(),this.fromMonthOfYear(date.year(),this.minMonth),this.minDay).toJD()+1},daysInWeek:function(){return 7},dayOfWeek:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);return(Math.floor(this.toJD(date))+2)%this.daysInWeek()},extraInfo:function(year,month,day){this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);return{}},add:function(date,offset,period){this._validate(date,this.minMonth,this.minDay,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);return this._correctAdd(date,this._add(date,offset,period),offset,period)},_add:function(date,offset,period){this._validateLevel++;if(period=='d'||period=='w'){var jd=date.toJD()+offset*(period=='w'?this.daysInWeek():1);var d=date.calendar().fromJD(jd);this._validateLevel--;return[d.year(),d.month(),d.day()]}try{var y=date.year()+(period=='y'?offset:0);var m=date.monthOfYear()+(period=='m'?offset:0);var d=date.day();var resyncYearMonth=function(calendar){while(m<calendar.minMonth){y--;m+=calendar.monthsInYear(y)}var yearMonths=calendar.monthsInYear(y);while(m>yearMonths-1+calendar.minMonth){y++;m-=yearMonths;yearMonths=calendar.monthsInYear(y)}};if(period=='y'){if(date.month()!=this.fromMonthOfYear(y,m)){m=this.newDate(y,date.month(),this.minDay).monthOfYear()}m=Math.min(m,this.monthsInYear(y));d=Math.min(d,this.daysInMonth(y,this.fromMonthOfYear(y,m)))}else if(period=='m'){resyncYearMonth(this);d=Math.min(d,this.daysInMonth(y,this.fromMonthOfYear(y,m)))}var ymd=[y,this.fromMonthOfYear(y,m),d];this._validateLevel--;return ymd}catch(e){this._validateLevel--;throw e}},_correctAdd:function(date,ymd,offset,period){if(!this.hasYearZero&&(period=='y'||period=='m')){if(ymd[0]==0||(date.year()>0)!=(ymd[0]>0)){var adj={y:[1,1,'y'],m:[1,this.monthsInYear(-1),'m'],w:[this.daysInWeek(),this.daysInYear(-1),'d'],d:[1,this.daysInYear(-1),'d']}[period];var dir=(offset<0?-1:+1);ymd=this._add(date,offset*adj[0]+dir*adj[1],adj[2])}}return date.date(ymd[0],ymd[1],ymd[2])},set:function(date,value,period){this._validate(date,this.minMonth,this.minDay,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);var y=(period=='y'?value:date.year());var m=(period=='m'?value:date.month());var d=(period=='d'?value:date.day());if(period=='y'||period=='m'){d=Math.min(d,this.daysInMonth(y,m))}return date.date(y,m,d)},isValid:function(year,month,day){this._validateLevel++;var valid=(this.hasYearZero||year!=0);if(valid){var date=this.newDate(year,month,this.minDay);valid=(month>=this.minMonth&&month-this.minMonth<this.monthsInYear(date))&&(day>=this.minDay&&day-this.minDay<this.daysInMonth(date))}this._validateLevel--;return valid},toJSDate:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);return $.calendars.instance().fromJD(this.toJD(date)).toJSDate()},fromJSDate:function(jsd){return this.fromJD($.calendars.instance().fromJSDate(jsd).toJD())},_validate:function(year,month,day,error){if(year.year){if(this._validateLevel==0&&this.name!=year.calendar().name){throw($.calendars.local.differentCalendars||$.calendars.regional[''].differentCalendars).replace(/\{0\}/,this.local.name).replace(/\{1\}/,year.calendar().local.name)}return year}try{this._validateLevel++;if(this._validateLevel==1&&!this.isValid(year,month,day)){throw error.replace(/\{0\}/,this.local.name)}var date=this.newDate(year,month,day);this._validateLevel--;return date}catch(e){this._validateLevel--;throw e}}});function GregorianCalendar(language){this.local=this.regional[language||'']||this.regional['']}GregorianCalendar.prototype=new BaseCalendar;$.extend(GregorianCalendar.prototype,{name:'Gregorian',jdEpoch:1721425.5,daysPerMonth:[31,28,31,30,31,30,31,31,30,31,30,31],hasYearZero:false,minMonth:1,firstMonth:1,minDay:1,regional:{'':{name:'Gregorian',epochs:['BCE','CE'],monthNames:['January','February','March','April','May','June','July','August','September','October','November','December'],monthNamesShort:['Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec'],dayNames:['Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday'],dayNamesShort:['Sun','Mon','Tue','Wed','Thu','Fri','Sat'],dayNamesMin:['Su','Mo','Tu','We','Th','Fr','Sa'],dateFormat:'mm/dd/yyyy',firstDay:0,isRTL:false}},leapYear:function(year){var date=this._validate(year,this.minMonth,this.minDay,$.calendars.local.invalidYear||$.calendars.regional[''].invalidYear);var year=date.year()+(date.year()<0?1:0);return year%4==0&&(year%100!=0||year%400==0)},weekOfYear:function(year,month,day){var checkDate=this.newDate(year,month,day);checkDate.add(4-(checkDate.dayOfWeek()||7),'d');return Math.floor((checkDate.dayOfYear()-1)/7)+1},daysInMonth:function(year,month){var date=this._validate(year,month,this.minDay,$.calendars.local.invalidMonth||$.calendars.regional[''].invalidMonth);return this.daysPerMonth[date.month()-1]+(date.month()==2&&this.leapYear(date.year())?1:0)},weekDay:function(year,month,day){return(this.dayOfWeek(year,month,day)||7)<6},toJD:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);year=date.year();month=date.month();day=date.day();if(year<0){year++}if(month<3){month+=12;year--}var a=Math.floor(year/100);var b=2-a+Math.floor(a/4);return Math.floor(365.25*(year+4716))+Math.floor(30.6001*(month+1))+day+b-1524.5},fromJD:function(jd){var z=Math.floor(jd+0.5);var a=Math.floor((z-1867216.25)/36524.25);a=z+1+a-Math.floor(a/4);var b=a+1524;var c=Math.floor((b-122.1)/365.25);var d=Math.floor(365.25*c);var e=Math.floor((b-d)/30.6001);var day=b-d-Math.floor(e*30.6001);var month=e-(e>13.5?13:1);var year=c-(month>2.5?4716:4715);if(year<=0){year--}return this.newDate(year,month,day)},toJSDate:function(year,month,day){var date=this._validate(year,month,day,$.calendars.local.invalidDate||$.calendars.regional[''].invalidDate);var jsd=new Date(date.year(),date.month()-1,date.day());jsd.setHours(0);jsd.setMinutes(0);jsd.setSeconds(0);jsd.setMilliseconds(0);jsd.setHours(jsd.getHours()>12?jsd.getHours()+2:0);return jsd},fromJSDate:function(jsd){return this.newDate(jsd.getFullYear(),jsd.getMonth()+1,jsd.getDate())}});$.calendars=new Calendars();$.calendars.cdate=CDate;$.calendars.baseCalendar=BaseCalendar;$.calendars.calendars.gregorian=GregorianCalendar})(jQuery);
